Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "oef2 H2", "WindowsApplication2\oef2 H2.vbproj", "{3E0EEF70-9551-4F9F-9D8C-95B3B97174BF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3E0EEF70-9551-4F9F-9D8C-95B3B97174BF}.Debug.ActiveCfg = Debug|.NET
		{3E0EEF70-9551-4F9F-9D8C-95B3B97174BF}.Debug.Build.0 = Debug|.NET
		{3E0EEF70-9551-4F9F-9D8C-95B3B97174BF}.Release.ActiveCfg = Release|.NET
		{3E0EEF70-9551-4F9F-9D8C-95B3B97174BF}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
